Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

CiscoWorks 2.2 and Windows Server 2003

I have a 5 device license of CiscoWorks 2.2 and a Windows 2003 Server. This version of CiscoWorks won't install on Server 2003. Has anyone come up with a way around this or is it just not possible?

3 REPLIES
Cisco Employee

Re: CiscoWorks 2.2 and Windows Server 2003

LMS 2.2 is only supported on Windows 2000 Server/Professional or Advanced Server

LMS 2.5 supports Windows 2003 though

Red

Re: CiscoWorks 2.2 and Windows Server 2003

It is just not possible, and I am assuming you have the VMS 2.2, not LMS 2.2 (since you mention the 5 device license).

New Member

Re: CiscoWorks 2.2 and Windows Server 2003

Yes, VMS 2.2 5 Device License.

112
Views
10
Helpful
3
Replies
CreatePlease to create content